mate-at-properties(1)

NAME
mate-at-properties - configure MATE Assistive Technologies

SYNOPSIS
mate-at-properties [OPTIONS...]

DESCRIPTION
This executable is part of the package 'mate-control-center': The MATE Control Center.

The MATE Assistive Technology preference is used to enable assistive technologies in your desktop. You can use gnome-at-properties to specify that the following assistive technology applications start automatically when you log in:

  o Screenreader
  o Magnifier
  o On-screen Keyboard

OPTIONS
This program accepts the standard MATE and GTK options.

SEE ALSO

Latest version of the MATE Desktop User Guide for your platform.

mate-control-center(1), gtk-options(7),